/********************
	Part - Style général des containers
********************/
.container-primary,
.container-secondary,
.container-tertiary {
    position  : relative;
    width     : 100%;
    margin    : 0 auto;
}
.container-primary {
    max-width : min(95%, var(--container-primary-max-width));
}

.container-secondary {
    max-width : min(95%, var(--container-secondary-max-width));
}

.container-tertiary {
    max-width : min(95%, var(--container-tertiary-max-width));
}

@media screen and (min-width : 1400px) {
    .container-primary {
        max-width : var(--container-primary-max-width);
    }

    .container-secondary {
        max-width : var(--container-secondary-max-width);
    }

    .container-tertiary {
        max-width : var(--container-tertiary-max-width);
    }
}
